
Member Nodes - MNDeployment #3480

Globe.gov

2013-01-11 18:21 - John Cobb

Status: New Start date:  

Priority: Low Due date:  

Assignee: Laura Moyers % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

Globe.gov - saw DataONE poster at ESIP and Amber has call scheduled with them next

week [week of Jan 16-20, 2013]

History

#1 - 2013-01-30 20:58 - Matthew Jones

- Start date deleted (2013-01-11)

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2014-09-23 15:43 - Laura Moyers

- Assignee changed from John Cobb to Laura Moyers

#3 - 2018-04-17 17:23 - Amy Forrester

- Priority changed from Normal to Low

per LT meeting 4/13/18
